Name:		fermilab-conf_doe-banner-console

Version:	1.0
Release:	2
Summary:	Includes the FNAL approved text for the DOE notice at a console

Group:		Fermilab
License:	GPL
URL:		http://helpdesk.fnal.gov
Source0:	doe_banner.txt

BuildRequires:	coreutils
BuildArch:	noarch

# the 'setup' rpm provides /etc/motd, which we are about to change out.
Requires(post):	setup filesystem coreutils


%description
The DOE requests that we publish a login banner on all systems so that
people understand their rights and restrictions on the systems.

Requirement from: CS-doc-5536-v1

%prep


%build
%{__cp} %{SOURCE0} .


%install
%{__rm} -rf %{buildroot}

%clean
%{__rm} -rf %{buildroot}

%post -p /bin/bash
%{__cat} %{_defaultdocdir}/%{name}-%{version}/doe_banner.txt > /etc/motd

%files
%defattr(0644,root,root,0755)
%doc doe_banner.txt

%changelog
* Fri Sep 9 2015 Pat Riehecky <riehecky@fnal.gov> 1.0-2
- No longer conflicts with setup

* Fri Aug 7 2015 Pat Riehecky <riehecky@fnal.gov> 1.0-1
- Initial build for EL7
